.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c1002.component_ContentDisplay_Content {
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}.ribbon-wrapper {background: #EE281B;font-weight: 500;font-size: 10px;line-height: 5px;text-align: center;color: #FFFFFD;text-transform: uppercase;padding: 10px 37px;transform: skew(55deg, -51deg);display: inline-block;position: absolute;top: 25px;left: -17px;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0px;  } #c1003.component_Custom_Blurb {
 } 
